title: 'Metodología'
tabs:
  main:
    display: Principal
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
      -
        display: Documentos
        fields:
          -
            handle: documento
            field:
              type: replicator
              display: Documentos
              hide_display: true
              sets:
                documentos:
                  display: Documentos
                  sets:
                    documentos:
                      display: 'Nuevo conjunto'
                      icon: mail-send-email-attachment-document
                      fields:
                        -
                          import: recursos
      -
        display: 'Preguntas Frecuentes'
        fields:
          -
            handle: set_preguntas
            field:
              type: replicator
              display: 'Set Preguntas'
              sets:
                nuevo_grupo_de_conjuntos:
                  display: 'Nuevo grupo de conjuntos'
                  sets:
                    nuevo_conjunto:
                      display: 'Nuevo conjunto'
                      fields:
                        -
                          import: pregunta_respuesta
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
